/* ----------------------------------------------

	Communication Works - Main Stylesheet
	
---------------------------------------------- */

	@import "reset.css";
	
/* --- Selectors ----------------------------- */


dl.article-info {
	display:none;
}

	body {
		background:url("../images/bg.png") repeat-x top #080b0e;
		color:#fff;
		font:12px/18px arial, helvetica, sans-serif;
	}
	
	a:link { color:#56a31b; }
	a:visited { color:#a6df7a; }
	a:hover { color:#ef6012; }
	a img { border:none; } 
		
	p { margin:14px 0; }
	
	h1, div.componentheading { color:#fff; font-size:24px; margin:14px 0; padding-bottom:5px; line-height:26px; border-bottom:1px solid #294227; }
	h2 { color:#fd6816; font-size:20px; margin:18px 0 8px 0; line-height:24px; }
	h3 { color:#67bc27; font-size:16px; margin:18px 0 8px 0; line-height:20px; }
	h4 { color:#fff; font-size:14px; margin:18px 0 8px 0; line-height:18px; font-weight:bold; }
	h5 { color:#fff; font-size:12px; margin:18px 0 8px 0; line-height:16px; }
	h6 { color:#fff; font-size:11px; margin:18px 0 8px 0; line-height:14px; }
	
	ul, ol { margin:15px 0 15px 20px; }
	ul li { list-style-image:url("../images/li.gif"); }	
	blockquote { padding:10px 20px; background:#192327; border:1px solid #294227; color:#fff; }	
	#tinymce { background:#080b0e; }	
	button { margin:0; padding:0; border:none; background:none; cursor:pointer; }	
	.pagination { margin:0; list-style:none; text-align:center;}
	.pagination li { display:inline; }	
	hr { border:none; background:none; border-top:1px solid #1e3314; }
	
/* --- Common Classes ------------------------ */

	.left { float:left; }
	.right { float:right; }
	.clear { clear:both; }
	.textright { text-align:right; }
	.aligntop { vertical-align:top; }
	.print { display:none; }
	img[style="float: right;"], .imgright, img[style="float: left;"], .imgleft { margin:10px; padding:5px; border:1px solid #1e3314; }
	#ff_div294 .imgright { border:none; padding:0; }
	.level1 { margin:15px 0 15px 40px; }
	.level2 { margin:15px 0 15px 60px; }
	
	.noborder{
	border:0 !important;}
	
/* --- Accessibility ------------------------- */

	#accessibility {
		display:none;
	}
	
/* --- Layout -------------------------------- */

	#flare {
		background:url("../images/flare2.jpg") no-repeat 50% top;
	}
	#wrapper {
		width:980px;
		margin:0 auto;
	}
	#logo {
		margin:29px 0 21px 0;
		float:left;
	}
	#flashbanner {
		width:100%;
		height:267px;
		background:url("../images/flashbanner.jpg") no-repeat left;
		clear:both;
	}
	#flashgif {
		height:267px;
		background:url("../images/flashgif.png") no-repeat right;
	}
	#nav ul {
		margin:0;
		list-style:none;
	}
	#nav li {
		float:left;
		list-style:none;
	}	
	#nav a {
		width:134px;
		height:71px;
		display:block;
		background:url("../images/bg-nav.png") no-repeat top;
		margin:5px 7px 0 0;
		font-size:14px;
		color:#fff;
		text-decoration:none;
		text-align:right;
		position:relative;
	}
	#nav a:hover, #nav li#current a, #nav li.active a {
		background-position:bottom;
	}
	#nav a span {
		position:absolute;
		bottom:13px;
		right:16px;
		margin:0 0 0 15px;
	}
	#nav li.last a, #nav li.item-14 a {
		margin-right:0;	
	}
	#content {
		margin:15px 0;
	}
	#copy {
		width:740px;
		float:left;
	}
	.breadcrumbs {
		display:block;
		margin:10px 0 20px 0;
		font-size:11px;
	}
	#callstoaction {
		width:214px;
		float:right;
	}
	#callstoaction img {
		margin:0 0 16px 0;
	}
	#submenu {
		float:left;
	}
	#footer {
		border-top:1px solid #1e3314;
		clear:both;
		text-align:right;
		color:#69bd28;
		font-size:11px;
		margin:0 0 20px 0;
		padding:5px 0 0 0;
	}
	#footer a:link, #footer a {
		color:#69bd28;
	}
	#footer a:hover {
		color:#75dd26;
	}
	#footer p {
		margin:0;
	}
	#footer ul {
		margin:0 0 0 10px;
		list-style:none;
		display:inline;
		float:left;
	}
	#footer li {
		display:inline;
	}
	
	/* Button Styling */
	input.button {
		width: 67px;
		height: 36px;
		background-image: url(../images/btn_sendbutton.jpg);
		background-repeat: no-repeat;
		background-color: transparent;
		color: #FFFFFF;
		text-align: left;
		margin: 0;
		padding: 0 0 0 12px;
		border: none;
		/*background-position: 0px 10px;*/	
	}		
	input, textarea, select {
			border:1px solid #555555;
	}
		
		
	
	
	
	
	
	
	
	